@charset "iso-8859-1";
* {	padding: 0px;
	margin: 0px;
	border: 0px;
	color: #000;
	font-family:sans-serif;
	font-size:100.01%;}
p {	margin: 20px 5px;
	text-align: justify;}
body {background-color: #00C000;
	margin: 0px 0px;
	min-width:600px;}
h1 {font-size:225%;}
h2 {font-size:125%;text-align: center;}
h3 {font-size:125%;padding-left: 7px;color:#00C000;}
h4 {font-size:100%;}
h5 {font-size:100%;}
hr {background-color: #000;
	width:95%;
	height:2px;
	margin:auto;}
ul {	padding: 0 0 0 7px;
	list-style:square;}
a {	text-decoration:none;}
a:hover {text-decoration:underline;
	color: #ffd700;}
table {margin: 8px auto;
	border-style: solid;
	border-color: #963 #642 #642 #963;
	border-width: 1px 2px 2px 1px;
	border-collapse:collapse;}
table th {padding: 2px 8px;
	background-color:#F1E9A8;}
table td {padding:2px 5px;
	border: dashed #963;
	border-width: 1px 1px;}
form * {color: #000;}
form fieldset {margin: 3px auto;
	padding: 5px;
	width:60%;
	border-style: solid;
	border-color: #963 #642 #642 #963;
	border-width: 1px 2px 2px 1px;
	text-align:center;}
form fieldset legend {padding: 0 2px;
	margin:2px;
	border: dotted 1px #963;}	
input {padding:1px;
	color:#000;
	border: 1px solid;
	border-color: #963 #DC2 #DC2 #963;}
form input[type="submit"], form input[type="reset"], form button {
	margin:3px;
	background-color: #F1EAAA;
	background-image: url(./gold-verlauf-button.png);
	background-repeat: repeat-x;
	border: double 3px;
	border-color: #DC2 #963 #963 #DC2;
	color: #000;
	cursor:pointer;}
form button {padding:1px;}
.button {margin:3px;
	background-color: #F1EAAA;
	background-image: url(./gold-verlauf-button.png);
	background-repeat: repeat-x;
	border: double 3px;
	border-color: #DC2 #963 #963 #DC2;
	color: #000;
	cursor:pointer;}

.am  {width:685px;
	height:120px;
	z-index:1;
	margin:auto;	
	text-align: center;	
	background-image:url(./a/w-ama-16432959C1267749547.png);
	background-repeat:no-repeat;
	background-position:top left;}

#googlebanner {z-index:15;
	margin:auto;
	padding-bottom:0px;
	text-align: center;
	border: none;}
pre {margin-left: 20px;
	text-align: left;
	font-size: small;
	white-space:normal;
	font-family: Courier;}
#suche {float:right;
	margin-bottom:0px;
	margin-right:10px;
	height:10px;}
.search {position:relative;
	top:1px;
	padding-right: 5px;}
.searchfield {
	margin:1px 0 0 0;
	background-color: #F7F0D3;
	border: solid 1px;
	border-color: #DC2 #963 #963 #DC2;
	color: #000;}
.searchbutton {font-size:90%;}
.searchbutton input[type="submit"] {
	color: #000;
	border: solid 1px;
	border-color: #DC2 #963 #963 #DC2;
	margin:0 5px 0 0;}

.clear {clear:both;}
.lclear {clear:left;}
.rclear {clear:right;}
.hide {display:none;}
.italic {font-style:italic;}
.inside {padding: 0 25px;}
.pagewrapper {z-index:1;
	position:relative;
	width:100%;}
.contentframe {z-index:3;
	position:relative;
	background-color:#000;
	width:100%;
	border-bottom-width: 4px;}
.header {z-index:5;
	height: 100px;
	background-image: url(./rot-verlauf.png);
	background-repeat: repeat-x;
	color: #000;
	border: 1px solid;
	border-color: #008000 #339900 #339900 #008000;
	overflow:hidden;}
.header h1 {position:absolute;
	top:40px;
	left:20px;
	z-index:3;
	height:40px;
	font-family:sans-serif;
	font-style:italic;}
.header h3 {position:absolute;
	top:10px;
	left:20px;
	z-index:3;
	height:40px;
	font-family:sans-serif;
	font-style:italic;}
.header h1 a {color:#000;}
.header h1 a:hover {color:#ffd700;}
.skyline {position:absolute;
	top:4px;
	right:2px;
	height:96px;
	width:734px;
	z-index:1;
	background-image:url(./border.png);
	background-repeat:no-repeat;
	background-position:top left;}
.leftblock {position:fixed;
	left:3px;
	top:138px;
	text-align: center;
	line-height:3px;}
.date {margin:5px;
	padding-right: 5px;
	float:right;}
.main {z-index:5;
	position:relative;
	top:1px;
	background-color:#00C000;
	border: 1px solid;
	border-right: 1px solid;
	border-color: #000 #339900 #339900 #01dc00;}
.leftcenter {z-index:7;
	position:relative;
	background-color: #00C000;
	border-left: 146px solid #00C000;
	border-right: 124px solid #00C000;}
.lcfloatwrap {position:relative;
	width:100%;}
.content {z-index:9;
	position:relative;
	float: right;
	width:100%;
	background-color: #FFF;
	background-image: url(./gold-verlauf.png);
	background-repeat:repeat-x;
	color:#000;
	margin-right: -2px;
	padding: 15px 0;
	border: none;
}
.content * {color: #000;}
.content a {color:#008000;
	text-decoration:underline;}
.content a:hover {color:#00c000;}
.content h3 {color:#008000;}
.content h2 a, .content h3 a {color:#000;}
.content h2 a:hover, .content h3 a:hover {
	color:#A22;
	text-decoration:none;}
.content ul {padding: 0px 5px 10px 40px;
	list-style:disc;
	text-align: justify;}
.content ol {padding: 0px 5px 10px 40px;
	list-style:decimal;
	text-align: justify;}
.content dl {padding: 0px 5px 10px 30px;
	text-align: justify;}
.content dt {font-weight:bold;}
.leftcolumn {z-index:10;
	position:relative;
	float:left;
	margin-left:-146px;
	width: 146px;
	background-color: #00C000;
	border: solid;
	border-width:1px 0px 1px 0;
	border-color: #01dc00 #000 #00C000 #01dc00;
	overflow:hidden;}
.rightcolumn {z-index:10;
	position:fixed;
	right:2px;
	top:137px;}
.mainmenu {padding: 10px;}
.mainmenu h3 {margin-top:10px;
	font-variant:small-caps;}

/*** Linke Spalte ***/
.mainmenu ul ul {padding: 0 0 0 0px;}
.menu-current {text-decoration:underline;
	color: #ffd700;}

#leftsidesub {padding-left:10px;font-size:88.01%;}
#leftsidesub .menu-child {color:#000000;}
#leftsidesub li {color:#000000;list-style:circle;}
#leftsidesub a {color:#000000;}
#leftsidesub a:hover {color:#ffd700;}
#leftsidesub .menu-current {color:#ffd700;}

/*** Linke Spalte ***/
.topbar .menu-current {
	float:left;
	display:inline;
	background-image: url(./gold-verlauf-topbar-reverse.png);}

.topbar {z-index:5;
	position:relative;
	top:1px;
	height: 30px;
	background-color: #DAA520;
	background-image: url(./gold-verlauf-topbar.png);
	background-repeat:repeat-x;
	color:#000;
	border: 1px solid;
	border-color: #FFD700 #963 #963 #FFD700;}
.topbar p, .topbar a {color:#000;}
.topbar ul {float:left;
	display: inline;
	height: 30px;
	padding-left: 30px;}
.topbar ul li {list-style-type: none;
	display: inline;
	text-align: center;
	text-decoration:none;
	line-height: 20px;}
.topbar ul li a {float:left;
	display: block;
	padding: 4px 15px 6px 15px;}
.topbar ul li a:hover {text-decoration:none;
	background-color: #DAA520;
	background-image: url(./gold-verlauf-topbar-reverse.png);
	background-repeat:repeat-x;
	color:#000;}
.footer {z-index:5;
	position:relative;
	top:2px;
	height: 25px;
	background-image: url(./rot-verlauf.png);
	background-repeat: repeat-x;
	color: #000;
	border: 1px solid;
	border-color: #01dc00 #339900 #339900 #01dc00;
	text-align:center;
	vertical-align:middle;
	font-size:90%;}
.footer p {color: #000;}
.footer a:hover {color:#ffd700;}
.picture {
	/*display:none;*/
	padding: 2px;
	margin: 5px 0 5px 8px;
	border: 1px solid #963;
	border-style: solid;
	border-color: #963 #642 #642 #963;
	border-width: 1px 2px 2px 1px;
	float:right;}
.meta {margin: 2px auto 10px auto;
	padding:2px 0;
	width:100%;
	border-top: 1px solid #963;}
.postdate {float:right;}
.postedBy {}
.comments {margin: 2px auto 15px auto;
	padding:2px 0;
	width:100%;
	border-top: 1px dotted #963;
	border-bottom: 1px dotted #963;
	text-align:right;}
